/usr/pkg/lib/perl5/vendor_perl/5.42.0/Lingua/Identify.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Lingua/Identify/BG.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Lingua/Identify/CS.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Lingua/Identify/CY.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Lingua/Identify/DA.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Lingua/Identify/DE.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Lingua/Identify/EL.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Lingua/Identify/EN.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Lingua/Identify/ES.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Lingua/Identify/FI.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Lingua/Identify/FR.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Lingua/Identify/HI.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Lingua/Identify/HR.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Lingua/Identify/HU.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Lingua/Identify/ID.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Lingua/Identify/IT.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Lingua/Identify/LA.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Lingua/Identify/NL.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Lingua/Identify/Nothing.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Lingua/Identify/PL.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Lingua/Identify/PT.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Lingua/Identify/RO.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Lingua/Identify/RU.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Lingua/Identify/SL.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Lingua/Identify/SQ.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Lingua/Identify/SV.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Lingua/Identify/TR.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Lingua/Identify/UK.pm
/usr/pkg/lib/perl5/vendor_perl/bin/langident
/usr/pkg/lib/perl5/vendor_perl/bin/make-lingua-identify-language
/usr/pkg/lib/perl5/vendor_perl/man/man1/langident.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/make-lingua-identify-language.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/Lingua::Identify.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Lingua::Identify::BG.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Lingua::Identify::CS.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Lingua::Identify::CY.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Lingua::Identify::DA.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Lingua::Identify::DE.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Lingua::Identify::EL.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Lingua::Identify::EN.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Lingua::Identify::ES.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Lingua::Identify::FI.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Lingua::Identify::FR.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Lingua::Identify::HI.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Lingua::Identify::HR.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Lingua::Identify::HU.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Lingua::Identify::ID.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Lingua::Identify::IT.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Lingua::Identify::LA.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Lingua::Identify::NL.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Lingua::Identify::Nothing.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Lingua::Identify::PL.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Lingua::Identify::PT.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Lingua::Identify::RO.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Lingua::Identify::RU.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Lingua::Identify::SL.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Lingua::Identify::SQ.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Lingua::Identify::SV.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Lingua::Identify::TR.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Lingua::Identify::UK.3
